<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmGetMenuInfoFlags Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmGetMenuInfoFlags Enumeration

Visual Basic
C#
C++/CLI
Flags returned from IEdmSearch7::GetMenuInfo.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmGetMenuInfoFlags
       Inherits System.Enum

C# |
--- | ---

    public enum EdmGetMenuInfoFlags : System.Enum

C++/CLI |
--- | ---

    public enum class EdmGetMenuInfoFlags : public System.Enum

# Members

Member | Description
--- | ---
Egmif_HasAddins | 1 = The file vault contains add-ins
Egmif_Nothing | 0 = No flags are set

# See Also

####

EPDM.Interop.epdm Namespace